Error: A plugin is needed to display content

HI

Iam installing hp site scope but it dipaly error message .that is a plugin is nedded to diplay content.. how to reslove that in my local

 

Parents Reply Children